{
  "source_id": "sina",
  "url": "https://finance.sina.com.cn/stock/usstock/c/2026-06-22/doc-iniefqsc7219537.shtml",
  "url_hash": "0026b5e5afd12110",
  "title": "嘉信理财进军预测市场业务",
  "content": "嘉信理财（Charles Schwab）正涉足预测市场。\n知情人士透露，这家券商正与Cboe Global Markets合作，推出“全有或全无”期权合约，让客户能对标普500指数的表现进行“是或否”的二元押注。\n这些合约与Kalshi或Polymarket等平台提供的合约略有不同，后者挂牌的是期货合约而非期权。但这些二元期权的本质运作方式是相同的：根据指数收盘价是高于还是低于目标价，它们要么支付固定的现金结算额，要么分文不给。\n知情人士称，嘉信理财将在未来几个月向客户提供这些合约。此外，嘉信理财还在推出一款类似的期权产品，带有Cboe的一项名为“the plus zone”的功能，允许交易员在预测大方向基本准确的情况下获得部分付款，即使指数的收盘价与他们的预测并非完全一致。\n海量资讯、精准解读，尽在新浪财经APP\n责任编辑：王永生",
  "author": "王永生",
  "source_name": "新浪财经",
  "publish_time": "2026-06-22T07:34:39+08:00",
  "publish_time_raw": "2026-06-22T07:34:39+08:00",
  "extracted_at": "2026-06-22T08:09:04.388976",
  "images": [
    "http://qr.weibo.cn/inf/gen?api_key=bdccdb65d34320c10b65cdf6c3503a53&data=https%3A%2F%2Ffinance.sina.cn%2Fapp%2FQRtoSFA.shtml%3Fsudatrackvalue%3Dcaitou_inQRcode_PcBottom%26schema%3Dtype%253D100%26docid%3Dniefqsc7219537%26sinaglobal%3D183.144.80.248_1782086367.418211&datetime=nocheck&level=H&output_type=img&redirect=0&size=100&type=url&sign=637f9541ea6b1241a31fb619a08d141d"
  ],
  "word_count": 265
}